<input
        step="any"
        type="number"
        class="form-control"
        name="{{ field_type.input_name }}"
        placeholder="{{ trans(field_type.placeholder) }}"
        value="{{ field_type.value }}"
        {{ html_attributes(field_type.attributes) }}
        {{ field_type.disabled ? 'disabled' }}
        {{ field_type.readonly ? 'readonly' }}>
